Bug-Database: https://github.com/funtoo/keychain/issues
Bug-Submit: https://github.com/funtoo/keychain/issues/new
Repository: https://github.com/funtoo/keychain.git
Repository-Browse: https://github.com/funtoo/keychain
